SiiNunit
{
localization_db : .localization
{
	key[]: "brand_ford"
	val[]: "FORD"

	key[]: "series_ford_fmax"
	val[]: "F-Max"

	key[]: "truck_browser_brand_ford_f"
	val[]: "FORD F-Max"

	key[]: "Pearl Black"
	val[]: "Pearl Black"

	key[]: "Beige"
	val[]: "Beige"

	key[]: "Thunder Blue"
	val[]: "Thunder Blue"

	key[]: "Chrome Yellow"
	val[]: "Chrome Yellow"

	key[]: "Ford Trucks Orange"
	val[]: "Ford Trucks Orange"

	key[]: "Powdered Gray"
	val[]: "Powdered Gray"

	key[]: "Beach Gray"
	val[]: "Beach Gray"

	key[]: "Moss Green"
	val[]: "Moss Green"

	key[]: "Spor Red"
	val[]: "Sports Red"

	key[]: "Tile Red"
	val[]: "Tile Red"

	key[]: "Sky Blue"
	val[]: "Sky Blue"

	key[]: "Ice Blue"
	val[]: "Ice Blue"

	key[]: "Ice White"
	val[]: "Ice White"

	key[]: "Beach Grey"
	val[]: "Beach Grey"

	key[]: "Powdered Grey"
	val[]: "Powdered Grey"

	key[]: "lplate"
	val[]: "Nummernschild"

	key[]: "White Top Grill"
	val[]: "Top Grill weiß"

	key[]: "Black Top Grill"
	val[]: "Top Grill schwarz"

	key[]: "White Bottom Grill"
	val[]: "Bottom Grill weiß"

	key[]: "Black Bottom Grill"
	val[]: "Bottom Grill schwarz"

	key[]: "Mudflaps"
	val[]: "Schmutzfänger"

	key[]: "mudflaps"
	val[]: "Schmutzfänger"

	key[]: "grill_bottom"
	val[]: "Bottom Grill"

	key[]: "grill_top"
	val[]: "Top Grill"

	key[]: "Standart Paintable"
	val[]: "Standart Lackiert"

	key[]: "spoiler"
	val[]: "Spoiler"

	key[]: "Space"
	val[]: "Space"

	key[]: "Spoiler Paintable (Low)"
	val[]: "Spoiler Lackiert (Low)"

	key[]: "Spoiler Paintable (Low 2)"
	val[]: "Spoiler Lackiert (Low 2)"

	key[]: "Spoiler Paintable (Mid)"
	val[]: "Spoiler Lackiert (Mid)"

	key[]: "Spoiler Paintable (High)"
	val[]: "Spoiler Lackiert (High)"

	key[]: "Spoiler Paintable (Top)"
	val[]: "Spoiler Lackiert (Top)"

	key[]: "Chassis 4x2 Extra Tank"
	val[]: "Chassis 4x2 Extra Tank"

	key[]: "Chassis 4x2 Spare Wheel"
	val[]: "Chassis 4x2 Ersatzrad"

	key[]: "Chassis 4x2 LL"
	val[]: "Chassis 4x2 LL"

	key[]: "Top Fender"
	val[]: "Oberkotflpügel"

	key[]: "fender_top"
	val[]: "Oberkotflpügel"

	key[]: "Blue Interior Light"
	val[]: "Blaues Innenraumlicht"

	key[]: "Standard Lights"
	val[]: "Standard Scheinwerfer"

	key[]: "Xenon Lights"
	val[]: "Xenon Scheinwerfer"

	key[]: "Stock Sunhield"
	val[]: "Standard Sonnenblende"

	key[]: "Ford Official Sunshield"
	val[]: "Ford Ofizielle Sonnenblende"

	key[]: "Custom Sunhield"
	val[]: "Spezial Sonnenblende"

	key[]: "Brake Air Pressure"
	val[]: "Bremssystem druck"

	key[]: "Engine Information"
	val[]: "Motor Information"

	key[]: "Engine Oil Level"
	val[]: "Motoröl Level"

	key[]: "Engine Oil Pressure"
	val[]: "Motoröl Druck"

	key[]: "Engine Oil Temperature"
	val[]: "Motoröl Temperatur"

	key[]: "Engine Hours"
	val[]: "Motorstunden"

	key[]: "Gauge View"
	val[]: "Instrumententafel"

	key[]: "Instant Fuel Consumption"
	val[]: "Kraftstoffverbrauch"

	key[]: "badge_b"
	val[]: "Abzeichen"

	key[]: "fmax_black_paint"
	val[]: "Schwarz"

	key[]: "fmax_white_paint"
	val[]: "Hell"


}
}